@charset "utf-8";

/* ÇÊ¼ö Ç×¸ñ */
.ess_itm {color:#f25953; padding-right:5px}

/************************** ÀÎÇ²¹Ú½º ******************************/
/* px */
.input_50 { width:50px !important}
.input_80 { width:80px !important}
.input_100 { width:100px !important}
.input_150 { width:150px !important}
.input_200 { width:200px !important}
.input_250 { width:250px !important}
.input_300 { width:300px !important}
.input_350 { width:350px !important}
.input_400 { width:400px !important}
.input_450 { width:450px !important}
.input_500 { width:500px !important}

/* % */
.input_w10 { width:10% !important}
.input_w20 { width:20% !important}
.input_w30 { width:30% !important}
.input_w40 { width:40% !important}
.input_w50 { width:50% !important}
.input_w60 { width:60% !important}
.input_w70 { width:70% !important}
.input_w80 { width:80% !important}
.input_w90 { width:90% !important}
.input_w100 { width:100% !important}

/* px */
.height10 { height:10px !important}
.height20 { height:20px !important}
.height30 { height:30px !important}
.height40 { height:40px !important}
.height50 { height:50px !important}
.height80 { height:80px !important}
.height100 { height:100px !important}
.height150 { height:150px !important}
.height200 { height:200px !important}
.height250 { height:250px !important}
.height300 { height:300px !important}
.height350 { height:350px !important}
.height400 { height:400px !important}
.height450 { height:450px !important}
.height500 { height:500px !important}

/************************** ¼¿·ºÆ®¹Ú½º ******************************/
.select_50 { width:50px !important}
.select_80 { width:80px !important}
.select_100 { width:100px !important}
.select_150 { width:150px !important}
.select_200 { width:200px !important}
.select_250 { width:250px !important}
.al {text-align:left !important;}
.ac {text-align:center !important}
.ar {text-align:right !important}
.ta_l {text-align:left !important;}
.ta_c {text-align:center !important}
.ta_r {text-align:right !important}
.fl {float:left !important;}
.fr {float:right !important;}
.cboth { clear:both !important}
.dis_ib { display:inline-block; *display:inline; zoom:1}

/* ÆÐµù */
.pd0  {padding:0 !important;}

.pd5  {padding:5px !important;}
.pd10 {padding:10px !important;}
.pd15 {padding:15px !important;}
.pd20 {padding:20px !important;}
.pd30 {padding:30px !important;}

.pdt5  {padding-top:5px !important;}
.pdt10 {padding-top:10px !important;}
.pdt15 {padding-top:15px !important;}
.pdt20 {padding-top:20px !important;}
.pdt30 {padding-top:30px !important;}
.pdt40 {padding-top:40px !important;}

.pdr5  {padding-right:5px !important;}
.pdr10 {padding-right:10px !important;}
.pdr15 {padding-right:15px !important;}
.pdr20 {padding-right:20px !important;}
.pdr30 {padding-right:30px !important;}

.pdb5  {padding-bottom:5px !important;}
.pdb10 {padding-bottom:10px !important;}
.pdb15 {padding-bottom:15px !important;}
.pdb20 {padding-bottom:20px !important;}
.pdb30 {padding-bottom:30px !important;}

.pdl5  {padding-left:5px !important;}
.pdl10 {padding-left:10px !important;}
.pdl15 {padding-left:15px !important;}
.pdl20 {padding-left:20px !important;}
.pdl30 {padding-left:30px !important;}

/* ¸¶Áø */
.mg0  {margin:0 !important;}

.mg5  {margin:5px !important;}
.mg10 {margin:10px !important;}
.mg15 {margin:15px !important;}
.mg20 {margin:20px !important;}
.mg30 {margin:30px !important;}

.mgt5  {margin-top:5px !important;}
.mgt10 {margin-top:10px !important;}
.mgt15 {margin-top:15px !important;}
.mgt20 {margin-top:20px !important;}
.mgt30 {margin-top:30px !important;}
.mgt40 {margin-top:40px !important;}

.mgt5n  {margin-top:-5px !important;}
.mgt10n  {margin-top:-10px !important;}

.mgr5  {margin-right:5px !important;}
.mgr10 {margin-right:10px !important;}
.mgr15 {margin-right:15px !important;}
.mgr20 {margin-right:20px !important;}
.mgr30 {margin-right:30px !important;}

.mgb0  {margin-bottom:0 !important;}
.mgb5  {margin-bottom:5px !important;}
.mgb10 {margin-bottom:10px !important;}
.mgb15 {margin-bottom:15px !important;}
.mgb20 {margin-bottom:20px !important;}
.mgb30 {margin-bottom:30px !important;}

.mgl5  {margin-left:5px !important;}
.mgl10 {margin-left:10px !important;}
.mgl15 {margin-left:15px !important;}
.mgl20 {margin-left:20px !important;}
.mgl30 {margin-left:30px !important;}

/* °Ë»ö */
.BD_Top {position:relative;padding:15px 25px;border-top:1px solid #c8d1db;border-left:1px solid #c8d1db;border-bottom:1px solid #9298af;border-right:1px solid #9298af; overflow:hidden;}
.BD_Top .BD_total {float:left; line-height:30px; font-size:14px;}
.BD_Top .BD_total select {height:30px; padding:2px; border:1px solid #c8d1db;}
.BD_Top .BD_srch {float:right;}
.BD_Top .BD_srch .inputWid{width:200px;}
.BD_Top .BD_srch select {height:30px; margin:0 2px; padding:2px; border:1px solid #c8d1db; font-family:"NotoR"; font-size:14px; float:left; background:#fff;}
.BD_Top .BD_srch input {width:200px;height:28px;border:1px solid #c8d1db;}
.BD_Top .BD_srch button {width:80px; height:30px; margin-left:2px; line-height:30px; border:none; color:#fff; background:#394b61; font-family:"NotoR"; float:right; }
.BD_Top .BD_srch button:focus {outline-offset:-3px; outline-color:#fff; outline-style:dotted; outline-width:2px;} /*230705*/
.BD_Top .BD_srch .BD_term .inpTerm {color: black;font-weight: bold;height: 23px;width:120px;text-align: center;}
.BD_Top .BD_srch .BD_term button {padding-top:2px;margin-top:3px;width:50px}

/* °Ô½ÃÆÇ list */
.BD_list {position:relative; margin-top:10px; border-top:2px solid #0b4d93;}
.BD_list th {padding:14px 0 18px; font-size:1.1em; background:#fafcfe; /* background:url("/images/co/na/pt_diagonal.png") repeat-x left bottom;*/ border-bottom:1px solid #0b4d93; color:#111;}
.BD_list td {padding:13px 10px; font-size:1.0em; color:#555; text-align:center; border-bottom:1px solid #b2b7c7;}
.BD_list td a {display: block; width:90%; display:block; color:#333; /* word-break: keep-all; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;*/}
.BD_list td a:hover,
.BD_list td a:active,
.BD_list td a:focus {text-decoration:underline;}

.BD_list img{vertical-align:middle;}
.listFileDown{cursor:pointer;}

/* ÇÐ±ÞÈ¨ÆäÀÌÁö °Ô½ÃÆÇ  list */
.clasHmpg_List {position:relative; margin-top:10px; border-top:2px solid #0b4d93;}
.clasHmpg_List th {padding:13px 0 18px; font-size:14px; background:url("/images/co/na/pt_diagonal.png") repeat-x left bottom;}
.clasHmpg_List td {padding:10px 10px; font-family:"Dotum"; font-size:12px; color:#555; border-bottom:1px solid #b2b7c7;}
.clasHmpg_List td {padding:10px 10px; font-family:"Dotum"; font-size:12px; color:#555; border-bottom:1px solid #b2b7c7;}

/* Ã·ºÎÆÄÀÏ */
/* .listFileDown {background:url('/images/co/na/down_icon.gif') no-repeat; } */
.popover {	position: absolute; z-index: 1060; background-color: #fff; border: 1px solid #ccc; border-radius: 6px;}
.popover.top {	margin-top: -10px}
.popover.right {margin-left: 10px}
.popover.bottom {margin-top: 10px}
.popover.left {	margin-left: -10px}
.popover-title {padding: 8px 14px;	margin: 0;	font-size: 14px; background-color: #f7f7f7;	border-bottom: 1px solid #ebebeb; border-radius: 5px 5px 0 0 }
.popover-content {padding: 9px 14px;}
.popover-content img{vertical-align: middle;}
.popover>.arrow, .popover>.arrow:after {position: absolute;	display: block;	width: 0; height: 0; border-color: transparent;	border-style: solid}
.popover>.arrow { border-width: 11px}
.popover>.arrow:after {	content: ""; border-width: 10px}
.popover.top>.arrow {bottom: -11px;	left: 50%;	margin-left: -11px;	border-top-color: #999;	border-top-color: rgba(0, 0, 0, .25); border-bottom-width: 0}
.popover.top>.arrow:after {	bottom: 1px; margin-left: -10px; content: " ";	border-top-color: #fff;	border-bottom-width: 0}
.popover.right>.arrow {	top: 50%; left: -11px; margin-top: -11px; border-right-color: #999; border-right-color: rgba(0, 0, 0, .25);	border-left-width: 0}
.popover.right>.arrow:after {bottom: -10px;	left: 1px;	content: " ";	border-right-color: #fff;	border-left-width: 0}
.popover.bottom>.arrow {top: -11px;	left: 50%;	margin-left: -11px;	border-top-width: 0; border-bottom-color: #999;	border-bottom-color: rgba(0, 0, 0, .25)}
.popover.bottom>.arrow:after {top: 1px;	margin-left: -10px;	content: " "; border-top-width: 0; border-bottom-color: #fff}
.popover.left>.arrow {top: 50%; right: -11px; margin-top: -11px; border-right-width: 0;	border-left-color: #999; border-left-color: rgba(0, 0, 0, .25)}
.popover.left>.arrow:after { right: 1px; bottom: -10px;	content: " "; border-right-width: 0; border-left-color: #fff}
/* Ã·ºÎÆÄÀÏ */

/* ÆäÀÌÂ¡ */
.pagination {display: inline-block; padding-left: 0; margin:20px 0 0; /*border-radius:3px;*/ white-space: nowrap; font-family:"NotoR";}
.pagination > li {color: #7a878e}
.pagination > li {display: inline}
/*.pagination > li:first-child > a, .pagination > li:first-child > span {border-top-left-radius: 3px; border-bottom-left-radius: 3px}
.pagination > li:last-child > a, .pagination > li:last-child > span {border-top-right-radius: 3px; border-bottom-right-radius: 3px}*/

.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover{z-index:2; color:#23527c; background-color:#eee; border-color:#ddd}

.pagination .disabled > a, .pagination .disabled > span {box-shadow: none !important; color: #dbdee0 !important;}
.pagination > .disabled > a,
.pagination > .disabled > a:focus,
.pagination > .disabled > a:hover,
.pagination > .disabled > span,
.pagination > .disabled > span:focus,
.pagination > .disabled > span:hover {color: #777 !important; cursor: not-allowed; background-color: #fff; border-color: #ddd;}

.pagination > li > a, .pagination > li > span {position: relative; float: left; padding: 6px 12px; margin-left: -1px; line-height: 1.4285; color: #7a878e; text-decoration: none; background-color: #fff;
   border: 1px solid #ddd; font-size:15px;}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {background-color: #25476a; border-color: #25476a; z-index:3; color:#fff !important; cursor:default}
/* ÆäÀÌÂ¡ */

/* ÆäÀÌÂ¡ */
.BD_paging {position:relative; margin-top:15px; font-size:13px; text-align:center;}
.BD_paging a {width:33px; line-height:33px; display:inline-block; margin-right:-1px; padding:0; color:#666; text-align:center; vertical-align:middle; border:1px solid #9298af;}
.BD_paging a.on {font-weight:400; color:#fff; text-decoration:underline; border-color:#0467b3; background:#0467b3;}

/* °Ô½ÃÆÇ VIew */
.BD_table {position:relative;margin-top:5px;border-top:2px solid #0b4d93;font-size:14px;overflow:hidden;overflow-x: auto;width: 100%;} / *200903 */
.BD_table table {position:relative;width:100%;border-collapse:collapse;margin-left:-1px;min-width: 500px;white-space: nowrap;}  / *200903 */
.BD_table p:not(.ntt_cn p), .BD_table span:not(.ntt_cn span) { color:#000 !important; }/* À¥Á¢±Ù¼º°ü·Ã ÆùÆ®ÄÃ·¯¼öÁ¤ 200702 */
.BD_table caption span {position:absolute; top:-9999px; overflow:hidden; height:0px; width:0px; }
.BD_table th {padding:13px 20px;color:#0b4d93;font-size:1.1em;border-bottom:1px solid #9298af;border-left:1px solid #9298af;background:#f7f8fc;border-right: 1px solid #9298af;} /* 200908 */
.BD_table th.title {padding:16px 20px; font-size:18px; border-bottom:1px solid #0b4d93; background:#fafcfe;}
.BD_table td {padding:10px 20px;color:#444;border-left:1px solid #9298af;border-bottom:1px solid #9298af;font-size:15px;border-right: 1px solid #9298af;} /* 200908 */
.BD_table td ul.file li {position:relative; padding:3px 0; } /* 180222 Ãß°¡ */
.BD_table td ul.file li a {display:block; padding:2px 0 2px 24px; color:#444; background:url("/images/co/na/down_icon.gif") no-repeat left 3px;}
.BD_table td ul.file li a.btn_view {position:absolute; top:2px; right:0; font-size:14px; letter-spacing:-1px; padding:4px 10px; color:#fff; background:#757e9b;} /* 180222 Ãß°¡ */
.BD_table td ul.file li a:hover,
.BD_table td ul.file li a:active,
.BD_table td ul.file li a:focus {text-decoration:underline;}
.BD_table td .input_txt {width:99%; height:26px; line-height:26px; border:1px solid #9298af;}
.BD_table td .write_txt {width:99%; height:350px; line-height:26px; border:1px solid #9298af;}

.BD_table td p img {max-width:100%;} /* 210713 */


.BD_table table tbody tr td table {width: 100% !important;table-layout: auto !important;}

.ntt_cn {line-height: 1.7;}
.ntt_cn table{border: 0.28pt solid;}
.ntt_cn img {width:100%;margin:5px;}
.ntt_cn b, .ntt_cn strong{font-weight: bold;}
.ntt_cn ol, .ntt_cn li, .ntt_cn ul{margin-top:3pt;margin-bottom:3pt;list-style: unset;}
.ntt_cn ul{margin-block-start: 1em;margin-block-end: 1em;margin-inline-start: 0px;margin-inline-end: 0px;padding-inline-start: 40px;}
.ntt_cn p {max-width:11700px;word-break:break-all;color: #414141 !important;} /*250724 Ãß°¡*/


.BD_table td img.thumbview {width:60%;margin:5px;height:60%;}

/* Æ÷Åä°¶·¯¸® List */
.photo_list {margin-top:10px; padding:10px 0; border-top:2px solid #0b4d93; border-bottom:1px solid #c8d1db; overflow:hidden; }
.photo_list ul {/*width:104%; margin-left:-1.5%; */}
.photo_list ul li {width:30%; margin:10px 1.5%; float:left;}
.photo_list ul li a {display:block; text-align:center; padding:0 0 15px; border:1px solid #c8d1db;}

.photo_list ul li img {max-width:100%; width:100%; height:200px; image-rendering:crisp-edges;}
.photo_list ul li p {padding:13px 20px 5px; line-height:24px; font-size:1.0em; color:#111; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.photo_list ul li span {display:block; font-size:0.9em; color:#888; }
.photo_list ul li span.btn_S {display:inline;zoom:1;margin:0;font-size:0.9em;color:#fff;line-height:20px;text-align:center;border-radius:3px;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;border:1px solid transparent;white-space:nowrap;padding:0 8px;}

/* Æ÷Åä°¶·¯¸® List2 (Å¸ÀÌÆ² + ³»¿ë)  */
.photo_list2 {margin-top:10px; border-top:2px solid #0b4d93; overflow:hidden; }
.photo_list2 ul li {padding: 25px 0;border-bottom:1px solid #c8d1db;}
.photo_list2 ul li a {position:relative;display:block;height: 157px;padding-left:27%;}
.photo_list2 ul li .img {position:absolute;left:0;top:0;width:25%;max-width: 236px;height:157px;overflow:hidden;background: #ececec;}
.photo_list2 ul li .img img{position:relative; left:50%; width:auto; height:100%; transform:translateX(-50%); -webkit-transform:translateX(-50%);}
.photo_list2 ul li dt {line-height:40px; font-size:1.1em; color:#111; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.photo_list2 ul li dt {line-height:40px; font-size:1.1em; color:#111; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.photo_list2 ul li dd.txt {height:88px;font-size:1.0em;line-height:22px;color:#666;overflow:hidden;}
.photo_list2 ul li dd.date {margin-top:10px;font-size:13px;color:#888;/* margin-left: 80%; */float: right;/* height: 250px; *//* margin-bottom: 10px; */}
.photo_list2 ul li dd.date span {margin-left:10px; padding-left:10px;  background:url("../images/board/bgReplyInfo.gif") no-repeat left center;}


/* Æ÷Åä°¶·¯¸® ºä */
.photo_top_list {position:relative; margin-top:20px;}
.photo_top_list ul {padding:15px 50px 0; overflow:hidden;}
.photo_top_list ul h3 span {float:right}
.photo_top_list ul li {width:100%; float:left; text-align:center; border-top:1px solid #b2b7c7;}
.photo_top_list ul li h3 {float:left}
.photo_top_list ul li.on {opacity:1;}
.photo_top_list .img {width:75%;height:600px;position:relative;margin-top:15px;text-align:center;}
.photo_top_list .btn_prev {position:absolute; left:0; top:50%; margin-top:-17px; display:block; width:33px; height:33px; text-indent:-10000em; font-size:0; border:1px solid #b2b7c7; background:url('/images/co/na/btn_page_l.gif') no-repeat;}
.photo_top_list .btn_next {position:absolute; right:0; top:50%; margin-top:-17px; display:block; width:33px; height:33px; text-indent:-10000em; font-size:0; border:1px solid #b2b7c7; background:url('/images/co/na/btn_page_r.gif') no-repeat;}


/* Æ÷Åä°¶·¯¸® - ½æ³×ÀÏ ÆäÀÌÁö ºä */
.photo_thumb_list {position:relative; margin-top:30px;}
.photo_thumb_list ul {padding:15px 50px 0; overflow:hidden;}
.photo_thumb_list ul h3 span {float:right}
.photo_thumb_list ul li {width:100%; float:left; text-align:center; border-top:1px solid #b2b7c7;}
.photo_thumb_list ul li.on {opacity:1;}
.photo_thumb_list .thumbImg {width:50px;height:50px;position:relative;margin-top:15px;text-align:center;}
.thumbSlider .thumb_btn_prev {position:absolute; left: 280px; top:55px; margin-top:-17px; display:block; width:33px; height:33px; text-indent:-10000em; font-size:0; background:url('/images/co/na/btn_page_l.gif') no-repeat;}
.thumbSlider .thumb_btn_next {position:absolute; right: 280px; top:55px; margin-top:-17px; display:block; width:33px; height:33px; text-indent:-10000em; font-size:0; background:url('/images/co/na/btn_page_r.gif') no-repeat;}

/* ÀÌÀü±Û ´ÙÀ½±Û */
.BD_listNavi { clear:both; overflow:hidden; margin:20px 0; border:1px solid #999; border-left:0; border-right:0;  }
.BD_listNavi li { overflow:hidden; }
.BD_listNavi li a {display:block; color:#666; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; padding:15px 20px; background:url('/images/co/na/bgNextList.gif') no-repeat 20px center; font-size:15px;}
.BD_listNavi li a:focus {outline-offset:-2px;} /*240729 Á¢±Ù¼º Æ÷Ä¿½Ì ¼öÁ¤*/
.BD_listNavi li.next { border-top:1px solid #d7d7d7; }
.BD_listNavi li.next a { background:url('/images/co/na/bgPrevList.gif') no-repeat 20px center;}
.BD_listNavi li a strong { display:inline-block; padding:0 20px;}
.BD_listNavi li a span { display:inline-block; padding-left:20px; }

/* °øÅë ´ñ±Û */
.BD_replyWrap { position:relative; margin-top:40px;}
.BD_boxReply { overflow:hidden; border:1px solid #b3bcc4; box-sizing:border-box; color:#707070; }
.BD_boxReply textarea {padding:8px; border:1px solid #abadb3; background:#fff; }
.BD_reply-head { overflow:hidden; padding:20px; color:#444; }
.BD_reply-head .info { overflow:hidden; }
.BD_reply-head .info span { float:left; display:block; font-size:0.9em; }
.BD_reply-head .info strong { margin-left:3px; color:#0072e6; line-height:160%; }
.BD_reply-head .info span.warning { float:right; font-family:'Nanum'; }

.BD_reply-head .write {position:relative;  overflow:hidden; }
.BD_reply-head .write textarea {width:84%; height:52px; }
.BD_reply-head .write button {position:absolute; right:0; top:0; width:13%; height:70px; display:block; overflow:hidden; text-align:center; color:#fff; font-size:14px; background:#0072e6; }
.BD_reply-head p { margin-top:10px; }
.BD_reply-head  p strong { margin:0 3px 0 0; color:#0072e6;  }
.BD_reply-body { overflow:hidden; padding:0 20px; border-top:1px dashed #cfd0d0; background:#f7f7f7;  }
.BD_reply-body ul li { position:relative; overflow:hidden; padding:15px 0; border-top:1px solid #cfd0d0; }
.BD_reply-body ul li:first-child { border-top:0; }
.BD_reply-body ul li .user a { color:#222; font-weight:bold; }
.BD_reply-body ul li .user span { margin-left:15px; padding-left:15px; font-size:12px; background:url('/images/co/na/bgReplyInfo.gif') 0 center no-repeat; }
.BD_reply-body ul li div { padding-top:10px; }

.BD_reply-body ul li div p { width:80%; padding:0; line-height:160%; float:left;}
.BD_reply-body ul li div .btn {width:13%; height:50px; float:right; overflow:hidden; text-align:center; color:#fff; font-size:14px; background:#394b61;  }
.BD_reply-body ul li div textarea {width:84%; height:32px; float:left;}
.BD_reply-body .btnMore { margin-top:10px; background:url('/images/co/na/bgReplyMore.gif') center 0 no-repeat; }
.BD_reply-body .btnMore a { display:block; line-height:50px;font-family:'NanumBold'; color:#333; text-align:center; }
.BD_reply-body .btnMore a img { margin-left:10px; }
.BD_reply-btn { position:absolute; right:20px; top:0; height:20px; font-family:'Nanum'; margin-top:0; padding-top:0; color:#666;}
.BD_reply-btn button { margin-left:8px; }
.BD_reply-btn .delete { padding-left:8px; background:url('/images/co/na/bgReplyBtn.gif') 0 center no-repeat; }
.BD_reply-btn .cancel { color:#666;  }
.BD_noReply {text-align:center; padding:20px 10px 20px; font-family:'NanumBold'; }

/* °Ô½ÃÆÇ ±Û¾²±â ÆÄÀÏÃ·ºÎ */
.BD_table .fileWrap { position:relative; }
.BD_table .fileWrap .file { display:block; padding-right:93px;}
.BD_table .fileWrap .file input { padding:0 5px; height:25px; width:97%; border:1px solid #9298af;}
.BD_table .fileWrap .fileBg { position:absolute; right:17px; top:0; width:65px; height:27px; display:inline-block; background:url('/images/co/na/btnFileSearch.gif') no-repeat 0 center;}
.BD_table .fileWrap .fileBg input { filter:alpha(opacity:0); opacity:0; width:65px; height:27px; cursor:pointer; }
.BD_table .fileWrap + .fileWrap { margin-top:10px;}

/* ¹öÆ° */
.btn { display:inline-block; *display:inline; zoom:1; margin:0 5px 5px 0; font-size:1.0em; color:#fff; line-height:20px; text-align:center; border-radius:3px; vertical-align:middle; -ms-touch-action:manipulation; touch-action:manipulation; border:1px solid transparent; white-space:nowrap; padding:6px 12px}
.btn span { color: #ffff;}
.btn_S {display:inline-block; *display:inline; zoom:1; margin:0; font-size:0.8em; color:#fff; line-height:20px; text-align:center; border-radius:3px; vertical-align:middle; -ms-touch-action:manipulation; touch-action:manipulation; border:1px solid transparent; white-space:nowrap; padding:0 8px}
.btn_default {background-color:#fff; border-color:#ccc; color:#364c60 !important}
.btn_blue { background-color:#1A82C3; border-color:#1A82C3}
.btn_blue2 { background-color:#5d61ea; border-color:#5d61ea}
.btn_green { background-color:#26B99A; border-color:#4cae4c}
.btn_green2 {background-color: #27d02d;border-color: #fff8f8de;color: #f3f4f5 !important;}
.btn_green3 {background-color: #11a216;border-color: #fff8f8de;color: #f3f4f5 !important;}
.btn_sky {background-color:#5bc0de; border-color:#46b8da}
.btn_yellow {background-color:#f0ad4e;border-color:#f0ad4e;/* padding: 2px 8px; *//* float: right; */} /* 200922 */
.btn_orange {background-color:#f59307; border-color:#f0ad4e}
.btn_white {background-color:#fff; border-color:#000; color:#000;}
.btn_red {background-color:#d9534f; border-color:#d9534f}
.btn_pink {background-color: #d027c7;border-color: #d027c7;color: #f3f4f5 !important;}
.btn_dark {background-color:#4b5e70; border-color:#364c60; color:#e9edef !important}
.btn:hover, .btn_S:hover { opacity:0.9}

/* ¹öÆ°½ºÅ¸ÀÏ 1 */
.btn_st {overflow:hidden}
.btn_st a {display:inline-block; line-height:20px; padding:8px 20px; margin:1px; text-decoration:none; border:1px solid #9298af; font-size:15px; font-family:'NotoR'; text-align:center; color:#111; background:#fff;}
.btn_st a:hover {text-decoration:underline;}
/*.btn_st a.blue {color:#333; border:1px solid #9298af; background:#fff; }*/
.btn_st a.green {color:#fff;background: #43c218;border-color: #43c218;}/* 200702 */
.btn_st a.yellow {color:#fff; background-color:#d4ce00; border-color:#d4ce00;}/*200312 ¼öÁ¤*/
.btn_st a.red {background-color:#d9534f; border-color:#d9534f; color:#fff;}/*200312 ¼öÁ¤*/
.btn_st a.blue {background-color: #3c49a9;border-color: #3c49a9;color: #fff;}

.btn_st a.line {padding:7px 15px 8px; color:#222; border:1px solid #9298af; background:#fff;}
.btn_st a.blue_l {padding:7px 15px 8px; color:#1e5ebc; border:1px solid #1e5ebc; background:#fff;}
.btn_st a.green_l {padding:7px 15px 8px; color:#42991a; border:1px solid #42991a; background:#fff;}

.btn_st a.mini {padding:2px 8px; font-family:"µ¸¿ò",Dotum; font-size:12px; font-weight:bold; }

/* ±âº»ÀÔ·Â ÇÑ±¹¾î ½ÃÀÛ */
.setKorea { ime-mode:active; }
/* ±âº»ÀÔ·Â ÇÑ±¹¾î ³¡ */

.bul { font-size:13px; font-family:"NanumBold"; color:#000; line-height:22px; letter-spacing:-1px; background:url("/images/ap/bul.png") no-repeat 0 4px; padding-left:22px} /* ºí·¿ */

/* ÅÇ½ºÅ¸ÀÏ */
/* .tab_st {overflow:hidden; padding:1px 0 0 1px; margin-bottom:20px}
.tab_st li {float:left; margin:-1px 0 0 -1px; height:48px;text-overflow:ellipsis;white-space:nowrap;}
.tab_st li a {display:block; padding:13px 38px 13px 10px; line-height:20px; font-size:14px; font-family:'NanumGothic'; text-align:center; color:#555; border:1px solid #d5d8d8; background:url("/images/co/na/tab1_off.png") no-repeat right center #fff;}
.tab_st li.on a, .tab_st li.on a:hover {color:#fff;border: 1px solid #5b92bb;background: url(/images/co/na/tab1_on.png) no-repeat right center #3a70bc;}
.tab_st li a:hover {color:#fff; border:1px solid #45495b; background:url("/images/co/na/tab1_on.png") no-repeat right center #45495b;} */

/* ÅÇ »çÀÌÁîº° */
/* .tab_li2 li {width:50%;}
.tab_li3 li {width:33.3%;}
.tab_li4 li {width:24.9%;}
.tab_li5 li {width:19.9%;}
.tab_li6 li {width:16.5%;} */

/* 200826 °Ô½ÃÆÇ¼öÁ¤ */
.BD_listNavi li a span {display: contents;}

/*¹Ú¹°°ü Á¶Çö¿í ¾ÆÆ®È¦ 200302*/
.art_box .art_top{position:relative; padding:20px 430px 20px 20px; border:1px solid #999; border-top:3px solid #2b55a2; border-radius:0 20px 0 20px; overflow:hidden;}
.art_box .art_top .txt h3{font-size:17px; font-family:'NotoM';}
.art_box .art_top .txt p{margin-top:10px; color:#555;}
.art_box .art_top .img{position:absolute; top:0; right:0;}
.art_box .art_top .img img{width:400px; height:225px;}

.art_box .art_list > ul{overflow:hidden;}
.art_box .art_list > ul > li{position:relative; margin:20px 0; padding:20px; min-height:225px; border:1px dashed #ccc;}
.art_box .art_list > ul > li:hover{border:1px dashed #555;}
.art_box .art_list > ul > li .img{position:absolute; top:20px; left:20px;}
.art_box .art_list > ul > li .img img{width: 400px;max-height:225px;}
.art_box .art_list > ul > li .img p{position:absolute;top:0;left:0;padding:10px 25px;color:#fff;}
.art_box .art_list > ul > li .img p.now{background:#044ca4;}
.art_box .art_list > ul > li .img p.last{background:#333;}
.art_box .art_list > ul > li .list{padding-left:430px;}
.art_box .art_list > ul > li .list li{position:relative; margin-top:15px; min-height:20px;}
.art_box .art_list > ul > li .list li.tit{padding-bottom:7px; border-bottom:1px solid #ccc;}
.art_box .art_list > ul > li .list li.tit p{padding-left:0; font-size:18px; color:#333; font-family:'NotoM'; }
.art_box .art_list > ul > li .list li.tit span{display:none; text-indent:-9999px; font-size:0;}
.art_box .art_list > ul > li .list li p{padding-left:70px;}
.art_box .art_list > ul > li .list li:first-child{margin-top:0;}
.art_box .art_list > ul > li .list li span{position:absolute; top:0; left:0; width:50px; padding:5px; background:#555; color:#fff; text-align:center;}
.art_box .art_list > ul > li .list li p.cont{height:80px; overflow-y:scroll;}

.BD_mb_inline {display:none;}

/* °Ô½ÃÆÇ VIew 20200804 */
.BD_table .tbl_st {position:relative; width:100%; margin:5px 0 0 -1px; text-align:center; border-top:1px solid #b7b7b7; -webkit-overflow-scrolling:touch; /* »èÁ¦ word-break:keep-all; */ font-size:14px;} /* 200121 */
.BD_table .tbl_st thead th {padding:13px 3px; vertical-align:middle; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #e1e1e1; border-left:1px solid #e1e1e1; background:#f2f4f6;}
.BD_table .tbl_st tbody th {padding:13px 3px; vertical-align:middle; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #e1e1e1; border-left:1px solid #e1e1e1; background:#fdfdfd;}
.BD_table .tbl_st td {padding:10px 3px; border-bottom:1px solid #e1e1e1; border-left:1px solid #e1e1e1;}
.BD_table .tbl_st tfoot th {padding:13px 3px; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #e1e1e1; border-left:1px solid #e1e1e1; background:#fafbfb;}
.BD_table .tbl_st tfoot td {padding:13px 3px; vertical-align:middle; border-bottom:1px solid #e1e1e1; border-left:1px solid #e1e1e1; background:#fafbfb;}
.BD_table .tbl_st:after {content:""; display:block; position:absolute; left:0; top:0; width:1px; height:100%; clear:both; overflow:hidden; background:#fff;}
.ntt_cn table.tbl_st {border:none;border-top: 1px solid #b7b7b7;}

/*ÁÁ¾Æ¿ä ¹öÆ° Ãß°¡ 220615*/
.evaluation{position: absolute; display:flex;}
.evaluation p {margin-left: 10px;}
.evaluation a{display:inline-block; margin-right: 5px;}
.evaluation a i {background-color: rgb(187, 187, 187); color: #fff; padding: 10px; border-radius: 50%; transition: .3s;}
.evaluation a i.on {background-color: #0072e6;}
.evaluation a i:hover,.hoboolho_div a i:focus{background-color: #0072e6;}
.evaluation a span {}

/*220705 Á¢±Ù¼º ´ëÀÀ ´ã´çÀÚ ºÐ¸®*/
.ntt_cn{width:100% !important;}
.ntt_cn table {width:100% !important; max-width:100% !important; }

@media (max-width:980px) {

	/* °Ô½ÃÆÇ list */
	.BD_list th{font-size:1.0em;}
	.BD_list td {font-size:1.0em;}
	.BD_list td a{white-space:normal;}

	/* °Ô½ÃÆÇ VIew */
	.BD_table td ul.file li a {padding:2px 75px 2px 24px;}

	/*¹Ú¹°°ü Á¶Çö¿í ¾ÆÆ®È¦ 200302*/
	.art_box .art_top{padding:20px;}
	.art_box .art_top .img{position:relative; margin-left:0; text-align:center;}
	.art_box .art_top .txt{padding-top:20px;}
	.art_box .art_list > ul > li .img{position:relative; top:0; left:0; text-align:center;}
	.art_box .art_list > ul > li .list{margin-top:20px; padding-left:0;}

    .photo_list2 ul li a{padding-left:35%}
	.photo_list2 ul li .img{width: 40%;}
}

@media (max-width:800px) {
	 .memCust {display:table !important; width:100%; }


    #nttTable {display:block;}

	.ntt_cn img {width:100% !important; height:auto !important; margin:5px;}

	.BD_tm_none {display:none;}
	.BD_mb_inline {display:inline;}

    .BD_list tbody {display:block;}
	.BD_list thead,
	.BD_list tr td.bbs_none{display:none;}
	.BD_list tr{position:relative; width:100%; float:left; display:block; padding:40px 0 15px; border-bottom:1px solid #c6cace;}
	.BD_list tbody td,
	.BD_list tbody th{display:block; float:left; padding:5px 8px 0; border:none !important; background:url('../images/board/bbs_line.png') no-repeat right center; }
	.BD_list td.bbs_tit {position:absolute; left:0; top:5px; width:100%; padding:10px; float:none; text-align:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
	.BD_list td.bbs_tit a {display:block; width:100%; color:#222; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
	.BD_list td.bbs_tit a:hover, .BD_list td.bbs_tit a:focus {text-decoration:underline;}

    .photo_list2 ul li a{padding-left:45%}
    .photo_list ul li {width:47%; margin:10px 1.5%; float:left;}
    .photo_list ul li p {padding: 5px 5px 5px;line-height:24px;color:#111;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
}

@media (max-width:690px) {

	/* °Ë»ö */
	.BD_Top{padding:0; border:0;}
	.BD_Top .BD_total {float:none; margin:15px 0 0;}
	.BD_Top .BD_srch {float:none; text-align:center; border:1px solid #ccc; padding:15px;}
	.BD_Top .BD_srch select {width:23%; margin:0 3px 0 0;}
	.BD_Top .BD_srch input {width:56%;float: left;}
	.BD_Top .BD_srch .inputWid{width:100%;}
	.BD_Top .BD_srch button {width:18%;}
	.BD_Top .BD_srch .mobNone{display:none;}

	/* °Ô½ÃÆÇ list */
	.BD_list th{font-size:14px}
	.BD_list td {font-size:13px}
	.widS15 {width:20% !important; }


	/* °Ô½ÃÆÇ VIew 20200701 */
	.BD_table colgroup{display:none;} /*220819*/
	.BD_table tbody th, .BD_table tbody td {width:25%; padding:10px 10px;}/*220819*/
	.BD_table tbody th {vertical-align: middle;}/*220819*/
	.BD_table th, .BD_table td {/* display:block; */} /* 210630*/
	.ntt_cn { width: auto}
	.ntt_cn ul { padding-inline-start:0; }
    .ntt_cn > table th, .ntt_cn> table td{display:table-cell;}

	/* °øÅë ´ñ±Û */
	.BD_reply-head .write textarea {width:70%; height:70px;-webkit-box-sizing:border-box; , -moz-box-sizing:border-box; box-sizing:border-box; }
	.BD_reply-head .write button {width:28%;}
	.BD_reply-body ul li div .btn {width:28%;}
	.BD_reply-body ul li div textarea {width:70%; height:50px;-webkit-box-sizing:border-box; , -moz-box-sizing:border-box; box-sizing:border-box; }

	/*ÁÁ¾Æ¿ä ¹öÆ° Ãß°¡ 230117*/
	.evaluation{position: relative;align-items: center;justify-content: center;margin-bottom: 20px;}

}

@media screen and (max-width:590px) {

	/*¹Ú¹°°ü Á¶Çö¿í ¾ÆÆ®È¦ 200302*/
	.art_box .art_top .img img{width:100%; height:100%;}
	.art_box .art_list > ul > li .img img{max-width:100%;}


	#selectCopy, #selectMove{width:100%}
}

@media (max-width:480px) {

	/* °Ë»ö
	.BD_Top .BD_srch select {width:100%; margin-top:5px;} */

	/* ÆäÀÌÂ¡ */
	.BD_paging a {width:27px; line-height:27px;}
	.BD_paging a img {width:27px;}

	/*220705 Á¢±Ù¼º ´ëÀÀ ´ã´çÀÚ ºÐ¸®*/
	.ntt_cn table span{font-size:13px !important;}
}

@media (max-width:380px) {

}